0

I have ArcGIS Desktop 10.2 and ArcGIS Server 10.4 and I wonder if is these two versions are compatible and if it is possible to install and use both of them?

  • Usually the client should be upgraded before the server. 10.2 has been Retired (for the most part). Even 10.4.1 is long in the tooth (my late-late adopter clients are at 10.6.1). Tech Support has a compatibility matrix, which should be your first stop when asking this question. – Vince Jun 8 '20 at 18:01

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.